<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <title>Food Summit -  About</title>
        <meta content="width=device-width, initial-scale=1.0" name="viewport">
        <meta content="Construction Company Website Template" name="keywords">
        <meta content="Construction Company Website Template" name="description">

        <!-- Favicon -->
        <link href="img/favicon.ico" rel="icon">

        <!-- Google Font -->
        <link rel="preconnect" href="https://fonts.googleapis.com">
        <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
        <link href="https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;1,100;1,200;1,300;1,400;1,500;1,600&display=swap" rel="stylesheet">

        <!-- CSS Libraries -->
        <link href="../assets/bootstrap/css/bootstrap.min.css" rel="stylesheet">
        <link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.10.0/css/all.min.css" rel="stylesheet">
        <link href="../assets/lib/flaticon/font/flaticon.css" rel="stylesheet"> 
        <link href="../assets/lib/animate/animate.min.css" rel="stylesheet">
        <link href="../assets/lib/owlcarousel/assets/owl.carousel.min.css" rel="stylesheet">
        <link href="../assets/lib/lightbox/css/lightbox.min.css" rel="stylesheet">
        <link href="../assets/lib/slick/slick.css" rel="stylesheet">
        <link href="../assets/lib/slick/slick-theme.css" rel="stylesheet">

        <!-- Template Stylesheet -->
        <link href="../assets/css/style.css" rel="stylesheet">
    </head>

    <body>
        <div class="">
            <!-- Nav Bar Start -->
            <div class="nav-bar">
                <div class="container">
                    <nav class="navbar navbar-expand-lg bg-dark navbar-dark">
                        <a href="#" class="navbar-brand">Food Summit</a>
                        <button type="button" class="navbar-toggler" data-toggle="collapse" data-target="#navbarCollapse">
                            <span class="navbar-toggler-icon"></span>
                        </button>

                        <div class="collapse navbar-collapse justify-content-between" id="navbarCollapse">
                            <div class="navbar-nav ml-auto">
                                <a href="../index.html" class="nav-item nav-link ">Home</a>
                                <a href="./about.html" class="nav-item nav-link active">ABOUT KISUMU</a>
                                <a href="./summit.html" class="nav-item nav-link">ABOUT THE SUMMIT</a>
                                <a href="./program.html" class="nav-item nav-link">THE PROGRAM</a>
                                <a href="./media.html" class="nav-item nav-link">MEDIA</a>
                                <!-- <a href="team.html" class="nav-item nav-link">Team</a>
                                <a href="portfolio.html" class="nav-item nav-link">Project</a>
                                <div class="nav-item dropdown">
                                    <a href="#" class="nav-link dropdown-toggle" data-toggle="dropdown">Pages</a>
                                    <div class="dropdown-menu">
                                        <a href="blog.html" class="dropdown-item">Blog Page</a>
                                        <a href="single.html" class="dropdown-item">Single Page</a>
                                    </div>
                                </div>
                                <a href="contact.html" class="nav-item nav-link">Contact</a> -->
                            </div>
                            <!-- <div class="ml-auto">
                                <a class="btn" href="#">Get A Quote</a>
                            </div> -->
                        </div>
                    </nav>
                </div>
            </div>
            <!-- Nav Bar End -->
            
            
            <!-- Page Header Start -->
            <div class="about-header">
                <div class="caption">
                    <div class="container">
                        <div class="row">
                            <div class="col-12">
                                <h2 class="text-uppercase display-3">KISUMU City</h2>
                                <h4>A rich cultural heritage</h4>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- Page Header End -->


            <!-- About Start -->
            <div class="about wow fadeInUp" data-wow-delay="0.1s">
                <div class="container">
                    <div class="row">
                        <div class="col-md-12 text-left">
                            <h2>HISTORY OF THE CITY</h2>
                            <p>Kisumu literally means a place of barter trade “sumo” in the Luo language, and is locally called ‘Kisumo’. It was the major port of Lake Victoria during the commonwealth of East Africa, then known as Port Florence. The town was founded in the early 19th Century mainly as the main inland terminal of the Asian built Uganda railway. Asians once formed a quarter of the population of the town, with cultural and infrastructural evidence of this visible to date.</p>
                            <p>Kisumu is the principal city of western Kenya and forms the commercial, industrial and transportation center majorly due to its water and rail connections. Formally the headquarters of the greater Nyanza Province, the town has grown to be the third largest city in Kenya after Nairobi and Mombasa and is now the headquarters of Kisumu County.</p>
                            <p>The main industries in Kisumu are centered around processing of agricultural products, fishing, brewing and textile manufacturing industries.</p>
                        </div>
                    </div>
                </div>
            </div>
            <!-- About End -->
            
            
             <!-- About Start -->
            <div class="about wow fadeInUp" data-wow-delay="0.1s">
                <div class="container">
                    <div class="row align-items-center">
                        <div class="col-md-6">
                            <div class="about-img">
                                <img src="../public/img/food1.jpeg" alt="Image">
                            </div>
                        </div>
                        <div class="col-md-6">
                            <div class="section-header text-left">
                                <h2 class="display-5">OUR MISSION STARTS NOW</h2>
                            </div>
                            <div class="about-text">
                                <p>
                                    The inaugural Food For Future Summit & Expo and Global Agtech Expo saw 60+ world leaders, 150+ influential speakers, the world's top startups, innovators and food revolutionaries, unite with purpose to collectively inspire new agtech and food tech solutions through innovative thinking, multi-disciplinary expertise and collaborative action.
                                </p>
                                <p>
                                    The event was hosted by H.E. Mariam Almheiri, Minister of Climate Change & Environment, UAE and in association with United Nations Food and Agriculture Organization. Organised by World Trade Centre and powered by Gulfood.
                                </p>
                                <p>Find out how you can be a part of this game-changing movement in 2023.</p>
                            </div>
                            <hr>
                            <a href="#" class="btn btn-green">Read More</a>
                        </div>
                    </div>
                </div>
            </div>
            <!-- About End -->

             <!-- About Start -->
            <div class="about wow fadeInUp" data-wow-delay="0.1s">
                <div class="container">
                    <div class="row align-items-center">
                        <div class="col-md-6">
                            <div class="section-header text-left">
                                <h2 class="display-5">OUR MISSION STARTS NOW</h2>
                            </div>
                            <div class="about-text">
                                <p>
                                    The inaugural Food For Future Summit & Expo and Global Agtech Expo saw 60+ world leaders, 150+ influential speakers, the world's top startups, innovators and food revolutionaries, unite with purpose to collectively inspire new agtech and food tech solutions through innovative thinking, multi-disciplinary expertise and collaborative action.
                                </p>
                                <p>
                                    The event was hosted by H.E. Mariam Almheiri, Minister of Climate Change & Environment, UAE and in association with United Nations Food and Agriculture Organization. Organised by World Trade Centre and powered by Gulfood.
                                </p>
                                <p>Find out how you can be a part of this game-changing movement in 2023.</p>
                            </div>
                            <hr>
                            <a href="#" class="btn btn-green">Read More</a>
                        </div>
                        <div class="col-md-6">
                            <div class="about-img">
                                <img src="../public/img/food1.jpeg" alt="Image">
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- About End -->
            
            
            <!-- FAQs Start -->
            <div class="faqs">
                <div class="container">
                    <div class="section-header text-center">
                        <p>Frequently Asked Questions About Kisumu City</p>
                        <h2>You May Ask</h2>
                    </div>
                    <div class="row">
                        <div class="col-md-6">
                            <div id="accordion-1">
                                <div class="card wow fadeInLeft" data-wow-delay="0.1s">
                                    <div class="card-header">
                                        <a class="card-link collapsed" data-toggle="collapse" href="#collapseOne">
                                            Lorem ipsum dolor sit amet?
                                        </a>
                                    </div>
                                    <div id="collapseOne" class="collapse" data-parent="#accordion-1">
                                        <div class="card-body">
                                            Lorem ipsum dolor sit amet, consectetur adipiscing elit. Phasellus nec pretium mi. Curabitur facilisis ornare velit non.
                                        </div>
                                    </div>
                                </div>
                                <div class="card wow fadeInLeft" data-wow-delay="0.2s">
                                    <div class="card-header">
                                        <a class="card-link collapsed" data-toggle="collapse" href="#collapseTwo">
                                            Lorem ipsum dolor sit amet?
                                        </a>
                                    </div>
                                    <div id="collapseTwo" class="collapse" data-parent="#accordion-1">
                                        <div class="card-body">
                                            Lorem ipsum dolor sit amet, consectetur adipiscing elit. Phasellus nec pretium mi. Curabitur facilisis ornare velit non.
                                        </div>
                                    </div>
                                </div>
                                <div class="card wow fadeInLeft" data-wow-delay="0.3s">
                                    <div class="card-header">
                                        <a class="card-link collapsed" data-toggle="collapse" href="#collapseThree">
                                            Lorem ipsum dolor sit amet?
                                        </a>
                                    </div>
                                    <div id="collapseThree" class="collapse" data-parent="#accordion-1">
                                        <div class="card-body">
                                            Lorem ipsum dolor sit amet, consectetur adipiscing elit. Phasellus nec pretium mi. Curabitur facilisis ornare velit non.
                                        </div>
                                    </div>
                                </div>
                                <div class="card wow fadeInLeft" data-wow-delay="0.4s">
                                    <div class="card-header">
                                        <a class="card-link collapsed" data-toggle="collapse" href="#collapseFour">
                                            Lorem ipsum dolor sit amet?
                                        </a>
                                    </div>
                                    <div id="collapseFour" class="collapse" data-parent="#accordion-1">
                                        <div class="card-body">
                                            Lorem ipsum dolor sit amet, consectetur adipiscing elit. Phasellus nec pretium mi. Curabitur facilisis ornare velit non.
                                        </div>
                                    </div>
                                </div>
                                <div class="card wow fadeInLeft" data-wow-delay="0.5s">
                                    <div class="card-header">
                                        <a class="card-link collapsed" data-toggle="collapse" href="#collapseFive">
                                            Lorem ipsum dolor sit amet?
                                        </a>
                                    </div>
                                    <div id="collapseFive" class="collapse" data-parent="#accordion-1">
                                        <div class="card-body">
                                            Lorem ipsum dolor sit amet, consectetur adipiscing elit. Phasellus nec pretium mi. Curabitur facilisis ornare velit non.
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-6">
                            <div id="accordion-2">
                                <div class="card wow fadeInRight" data-wow-delay="0.1s">
                                    <div class="card-header">
                                        <a class="card-link collapsed" data-toggle="collapse" href="#collapseSix">
                                            Lorem ipsum dolor sit amet?
                                        </a>
                                    </div>
                                    <div id="collapseSix" class="collapse" data-parent="#accordion-2">
                                        <div class="card-body">
                                            Lorem ipsum dolor sit amet, consectetur adipiscing elit. Phasellus nec pretium mi. Curabitur facilisis ornare velit non.
                                        </div>
                                    </div>
                                </div>
                                <div class="card wow fadeInRight" data-wow-delay="0.2s">
                                    <div class="card-header">
                                        <a class="card-link collapsed" data-toggle="collapse" href="#collapseSeven">
                                            Lorem ipsum dolor sit amet?
                                        </a>
                                    </div>
                                    <div id="collapseSeven" class="collapse" data-parent="#accordion-2">
                                        <div class="card-body">
                                            Lorem ipsum dolor sit amet, consectetur adipiscing elit. Phasellus nec pretium mi. Curabitur facilisis ornare velit non.
                                        </div>
                                    </div>
                                </div>
                                <div class="card wow fadeInRight" data-wow-delay="0.3s">
                                    <div class="card-header">
                                        <a class="card-link collapsed" data-toggle="collapse" href="#collapseEight">
                                            Lorem ipsum dolor sit amet?
                                        </a>
                                    </div>
                                    <div id="collapseEight" class="collapse" data-parent="#accordion-2">
                                        <div class="card-body">
                                            Lorem ipsum dolor sit amet, consectetur adipiscing elit. Phasellus nec pretium mi. Curabitur facilisis ornare velit non.
                                        </div>
                                    </div>
                                </div>
                                <div class="card wow fadeInRight" data-wow-delay="0.4s">
                                    <div class="card-header">
                                        <a class="card-link collapsed" data-toggle="collapse" href="#collapseNine">
                                            Lorem ipsum dolor sit amet?
                                        </a>
                                    </div>
                                    <div id="collapseNine" class="collapse" data-parent="#accordion-2">
                                        <div class="card-body">
                                            Lorem ipsum dolor sit amet, consectetur adipiscing elit. Phasellus nec pretium mi. Curabitur facilisis ornare velit non.
                                        </div>
                                    </div>
                                </div>
                                <div class="card wow fadeInRight" data-wow-delay="0.5s">
                                    <div class="card-header">
                                        <a class="card-link collapsed" data-toggle="collapse" href="#collapseTen">
                                            Lorem ipsum dolor sit amet?
                                        </a>
                                    </div>
                                    <div id="collapseTen" class="collapse" data-parent="#accordion-2">
                                        <div class="card-body">
                                            Lorem ipsum dolor sit amet, consectetur adipiscing elit. Phasellus nec pretium mi. Curabitur facilisis ornare velit non.
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- FAQs End -->


            <!-- Footer Start -->
            <div class="footer wow fadeIn" data-wow-delay="0.3s">
                <div class="container copyright">
                    <div class="row">
                        <div class="col-md-6">
                            <p>&copy; <a href="#">Food Summit</a>, All Right Reserved.</p>
                        </div>
                        <div class="col-md-6">
                            <p>Privacy Policy | Terms and Conditions</p>
                        </div>
                    </div>
                </div>
            </div>
            <!-- Footer End -->

            <a href="#" class="back-to-top"><i class="fa fa-chevron-up"></i></a>
        </div>

        <!-- JavaScript Libraries -->
        <script src="https://code.jquery.com/jquery-3.4.1.min.js"></script>
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.bundle.min.js"></script>

        <script src="../assets/lib/easing/easing.min.js"></script>
        <script src="../assets/lib/wow/wow.min.js"></script>
        <script src="../assets/lib/owlcarousel/owl.carousel.min.js"></script>
        <script src="../assets/lib/isotope/isotope.pkgd.min.js"></script>
        <script src="../assets/lib/lightbox/js/lightbox.min.js"></script>
        <script src="../assets/lib/waypoints/waypoints.min.js"></script>
        <script src="../assets/lib/counterup/counterup.min.js"></script>
        <script src="../assets/lib/slick/slick.min.js"></script>

        <!-- Template Javascript -->
        <script src="../assets/js/main.js"></script>
    </body>
</html>
